Subject: USA Today Placement - Jenson
From: "Merilee Kern" <[email-masked]>
To: <[email-masked]>
Date: Sat, 16 Jan 2010 08:14:41 -0800

http://www.usatoday.com/money/companies/management/2010-01-04-ceos-new-year-resolutions_N.htm?csp=34&utm_source=feedburner&utm_medium=feed&utm_campaign=Feed%3A+UsatodaycomMoney-TopStories+%28Money+-+Top+Stories%29

What kind of resolve do CEOs have?
By Del Jones, USA TODAY

CEOs may be more driven and goal-oriented than the crowd, but they seem to struggle at keeping New Year's resolutions just like the rest of us.
A year ago, heading into 2009, USA TODAY e-mailed more than 500 members of its CEO panel asking them for their New Year's resolutions and promised that they would be contacted in a year's time to "own up" to their successes and failures.

Among all adults, only about 40% bother making resolutions, says University of Scranton psychology professor John Norcross, an expert on resolutions. That might partly explain the low response rate to USA TODAY's request. Only 56 e-mailed back their resolutions a year ago, and when USA TODAY contacted those 56 a year later to see how they had done, just 22 responded.

USA TODAY asked the CEOs to rate their success at keeping their resolutions on a 1-5 scale, with 5 being the most successful. The average score was 4. That's not bad, but assuming that those who failed were more likely not to respond, the results might indicate a lack of New Year's resolution follow-through by CEOs that is much like the public at large. Among all adults, Norcross found that 71% keep their resolutions for two weeks, but by six months the success rate falls to 46%.

Discipline should help CEOs 

Norcross says he would expect CEOs to be more successful in keeping their resolutions because they are a "particularly disciplined, driven and successful subpopulation of humans."

Many of the CEOs might agree with that assessment. "Leaders must make resolutions. If you don't make them, I'd venture to say you are not a leader," says Robert Jenson, CEO of the Las Vegas-based luxury real estate company Jenson Group.

"I think resolutions are helpful, even though I often forget exactly what I resolved," says Clara Miller, CEO of 78-employee Nonprofit Finance Fund, which provides loans to non-profits in seven cities.

One resolution Miller made a year ago was to reduce her carbon footprint, but she travels a lot and she says that caused her daughter to remark: "Mom, just one airplane trip and all the recycling gets wiped out."

Todd Thibodeaux, CEO of the 23,000-member Computing Technology Industry Association that includes among its members Best Buy, Hewlett-Packard and Microsoft, says he has owned 24 cars over the years and so resolved last year to finish 2009 with the same three cars.

The score he gave himself was a perfect 5 because he started and ended 2009 with a 2008 Mercedes C300, a 2007 BMW 328xi and a 2008 Cadillac XLR. However, while he didn't dispose of any of the three, he added a new one: a 2006 Porsche 911.

In a poll of 700 workers last year by WorkplaceOptions, a provider of employee benefits, more than a third of resolutions involved either weight loss or improved fitness. But Todd Thomas, professor of leadership behavior for the DeVos Graduate School of Management, who is conducting resolution research, has found that CEOs are less likely to make personal resolutions. Rather, most CEO resolutions are directed at the companies they run.

"We spun off from Cardinal Health on Sept. 1, launched a new brand as CareFusion, and have reached more than half of our global employees with our culture sessions," says David Schlotterbeck, who awarded himself a 5 with an exclamation point for the early success of the $4 billion medical technology company.

But a focus on corporate goals might partly explain why CEOs as a group don't do well on resolutions. "Even the most powerful CEO has only a limited amount of influence on actual corporate results," Thomas says.

Susan Long, CEO of Diving Unlimited International, a diving equipment manufacturer in San Diego, resolved at the start of 2009 to keep her 91 employees working.

By February the company laid off eight. Three others left voluntarily and only one was replaced, which leaves the company with 81 employees today, who all received year-end bonuses.

What score should Long get? "I'm tough on myself, a 3.5," she says. "Others would probably give me a 4.5. But just because there is a recession, it's no excuse not to meet your goal."

Setting more personal goals 

CEOs who made more personal resolutions reported mixed results. Lucas Skoczkowski, CEO of Canadian software company Redknee, made three resolutions a year ago: Take a family vacation or otherwise spend a week with his family each quarter; read one book a week; and complete a marathon in four hours, 15 minutes.

He postponed the marathon until this year due to a training injury, but he did spend a week each quarter with his family. He read more than 52 books. Among his favorites were Snowball by Alice Schroeder, Born to Run by Christopher McDougall and On Killing by Dave Grossman.

Concerro CEO Graham Barnes resolved a year ago that neither he nor the hospital staffing software company he runs would spend a dime on something that wasn't necessary during the month of January. His family refrained from new clothes, music, videos, games, recreational reading material, wine and new appliances.

"We cut back to just groceries and ongoing bills," Barnes says.

His company cut non-essential travel, instituted a hiring freeze and took on no long-term obligations that couldn't be directly tied to revenue.

"I actually did it," says Barnes, who scored himself a 4 on the 1-to-5 scale.

If nothing else, the exercise sparked a good debate with his children on what was and was not discretionary, Barnes says.